CVE-2017-6468

2017-03-04T03:59:00
ID CVE-2017-6468
Type cve
Reporter cve@mitre.org
Modified 2019-03-13T18:21:00

Description

In Wireshark 2.2.0 to 2.2.4 and 2.0.0 to 2.0.10, there is a NetScaler file parser crash, triggered by a malformed capture file. This was addressed in wiretap/netscaler.c by validating the relationship between pages and records.